'#edges': 77
'#faces': 24634
'#norms': 13819
'#parts': 1
'#points': 44
'#sharp': 56
'#surfs': 30
'#verts': 12315
bbox: [-32.98580480018896, -32.98580684405251, -0.0009811888844353754, 21.59170465275354,
  32.98580253737139, 10.000981188884435, 54.57750945294249, 65.9716093814239, 10.00196237776887]
curves: [Line, Line, BSpline, Line, Line, Line, Line, Line, BSpline, Line, Line, Line,
  Line, BSpline, Circle, Line, Circle, Line, Circle, Circle, BSpline, Line, Line,
  Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle, Circle,
  Circle, BSpline, Line, Circle, Circle, Line, Line, Line, Circle, Circle, Line, Circle,
  Circle]
diag: 86.20323099436303
gaus_curv: 1030.9022341564792
max_length: 0.0008620323099436303
mean_curv: -25.650927324914157
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00776000/00776000_1cbf5032f338b4c1dd3c4b7b_step_000.step
surface: 2.1008683610839192e-14
surfs: [Plane, Plane, Plane, Cone, Plane, Cone, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Torus, Plane, Cone, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Sphere, Sphere, Cylinder]
tolerance: 8.620323099436302e-06
volume: 7.621729253415791e-14
